## r-cran-bayesm 2.2

=== DESCRIPTION ===
Package: bayesm
Version: 2.2-4
Date: 2011-02-25
Title: Bayesian Inference for Marketing/Micro-econometrics
Author: Peter Rossi <perossichi@gmail.com>.
Maintainer: Peter Rossi <perossichi@gmail.com>
Depends: R (>= 2.12.1)
Description: bayesm covers many important models used in marketing and
        micro-econometrics applications. The package includes: Bayes
        Regression (univariate or multivariate dep var), Bayes
        Seemingly Unrelated Regression (SUR), Binary and Ordinal
        Probit, Multinomial Logit (MNL) and Multinomial Probit (MNP),
        Multivariate Probit, Negative Binomial (Poisson) Regression,
        Multivariate Mixtures of Normals (including clustering),
        Dirichlet Process Prior Density Estimation with normal base,
        Hierarchical Linear Models with normal prior and covariates,
        Hierarchical Linear Models with a mixture of normals prior and
        covariates, Hierarchical Multinomial Logits with a mixture of
        normals prior and covariates, Hierarchical Multinomial Logits
        with a Dirichlet Process prior and covariates, Hierarchical
        Negative Binomial Regression Models, Bayesian analysis of
        choice-based conjoint data, Bayesian treatment of linear
        instrumental variables models, and Analysis of Multivariate
        Ordinal survey data with scale usage heterogeneity (as in Rossi
        et al, JASA (01)). For further reference, consult our book,
        Bayesian Statistics and Marketing by Rossi, Allenby and
        McCulloch.
License: GPL (>= 2)
URL: http://www.perossi.org/home/bsm-1
Packaged: 2011-02-26 20:38:56 UTC; perossichi
Repository: CRAN
Date/Publication: 2011-02-27 18:04:44
