## r-cran-bayesm 2.2-4

=== debian/changelog ===
r-cran-bayesm (2.2-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Feb 2011 19:10:54 -0600

r-cran-bayesm (2.2-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:27:59 -0600

r-cran-bayesm (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:22:35 -0500

r-cran-bayesm (2.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:09:40 -0500

r-cran-bayesm (2.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 07 Mar 2008 13:37:59 -0600

r-cran-bayesm (2.1-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2007 16:30:36 -0500

r-cran-bayesm (2.0-9-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:43:18 -0600

r-cran-bayesm (2.0-8-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Mar 2006 20:22:49 -0500

r-cran-bayesm (2.0-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Feb 2006 19:50:06 -0500

r-cran-bayesm (2.0-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 25 Jan 2006 22:38:09 -0500

r-cran-bayesm (2.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:15:27 -0500

r-cran-bayesm (2.0-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 09:04:51 -0500

r-cran-bayesm (2.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:54:18 -0400

r-cran-bayesm (1.1-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  6 Jul 2005 13:50:55 -0500

r-cran-bayesm (1.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Jul 2005 20:18:37 -0500

r-cran-bayesm (1.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 23 Jun 2005 11:03:25 -0500

r-cran-bayesm (1.0-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  2 Jun 2005 19:28:50 -0500

r-cran-bayesm (1.0-1-1) unstable; urgency=low

  * New upstream release.
  * Modify debian/watch to point to cran.r-project.org.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 20 May 2005 16:45:23 -0500

r-cran-bayesm (0.0-2-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #308255)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 20:07:30 -0500
