=== debian/control ===
Source: r-cran-bayesm
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.5.1), cdbs
Standards-Version: 3.9.1
Homepage:  http://www.perossi.org/home/bsm-1

Package: r-cran-bayesm
Architecture: any
Depends: r-base-core (>> 2.5.1), ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for Bayesian inference
 The bayesm package covers many important models used in marketing and
 micro-econometrics applications. The package includes:
 .
  * Bayes Regression (univariate or multivariate dep var)
  * Multinomial Logit (MNL) and Multinomial Probit (MNP)
  * Multivariate Probit,
  * Multivariate Mixtures of Normals
  * Hierarchical Linear Models with normal prior and covariates
  * Hierarchical Multinomial Logits with mixture of normals prior and
    covariates
  * Bayesian analysis of choice-based conjoint data
  * Bayesian treatment of linear instrumental variables models
  * Analyis of Multivariate Ordinal survey data with scale usage heterogeneity
    (as in Rossi et al, JASA (01)).
 .
 For further reference, consult the authors' book, _Bayesian Statistics and
 Marketing_ by Allenby, McCulloch and Rossi.
