## r-cran-bayesm 2.2-5

=== debian/changelog ===
r-cran-bayesm (2.2-5-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:16:20 -0400
