=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.5.1), cdbs
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage:  http://www.perossi.org/home/bsm-1
 
 Package: r-cran-bayesm
 Architecture: any
-Depends: r-base-core (>> 2.5.1), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: GNU R package for Bayesian inference
  The bayesm package covers many important models used in marketing and
  micro-econometrics applications. The package includes:
