=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

common-install-arch:: R_any_arch
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING
		mkdir -p debian/r-cran-bayesm/usr/share/doc/r-cran-bayesm/
		(cd debian/r-cran-bayesm/usr/share/doc/r-cran-bayesm/; ln -s ../../../lib/R/site-library/bayesm/doc/Some_Useful_R_Pointers.pdf ../../../lib/R/site-library/bayesm/doc/Tips_On_Using_bayesm.pdf .)

clean::
		chmod -x inst/doc/*.pdf
