## r-cran-bayesm 3.0

=== DESCRIPTION ===
Package: bayesm
Version: 3.0-2
Type: Package
Title: Bayesian Inference for Marketing/Micro-Econometrics
Depends: R (>= 2.10)
Date: 2015-06-15
Author: Peter Rossi <perossichi@gmail.com>
Maintainer: Peter Rossi <perossichi@gmail.com>
License: GPL (>= 2)
Imports: Rcpp (>= 0.11.3)
LinkingTo: Rcpp, RcppArmadillo
URL: http://www.perossi.org/home/bsm-1
Description: Covers many important models used
  in marketing and micro-econometrics applications. 
  The package includes:
  Bayes Regression (univariate or multivariate dep var),
  Bayes Seemingly Unrelated Regression (SUR),
  Binary and Ordinal Probit,
  Multinomial Logit (MNL) and Multinomial Probit (MNP),
  Multivariate Probit,
  Negative Binomial (Poisson) Regression,
  Multivariate Mixtures of Normals (including clustering),
  Dirichlet Process Prior Density Estimation with normal base,
  Hierarchical Linear Models with normal prior and covariates,
  Hierarchical Linear Models with a mixture of normals prior and covariates,
  Hierarchical Multinomial Logits with a mixture of normals prior
     and covariates,
  Hierarchical Multinomial Logits with a Dirichlet Process prior and covariates,
  Hierarchical Negative Binomial Regression Models,
  Bayesian analysis of choice-based conjoint data,
  Bayesian treatment of linear instrumental variables models,
  Analysis of Multivariate Ordinal survey data with scale
     usage heterogeneity (as in Rossi et al, JASA (01)),
  Bayesian Analysis of Aggregate Random Coefficient Logit Models as in BLP (see
  Jiang, Manchanda, Rossi 2009)
  For further reference, consult our book, Bayesian Statistics and
  Marketing by Rossi, Allenby and McCulloch (Wiley 2005) and Bayesian Non- and Semi-Parametric
  Methods and Applications (Princeton U Press 2014).
NeedsCompilation: yes
Packaged: 2015-06-20 06:26:44 UTC; ripley
Repository: CRAN
Date/Publication: 2015-06-20 08:33:45
