## r-cran-bayesm 3.0-2

=== debian/changelog ===
r-cran-bayesm (3.0-2-2) unstable; urgency=medium

  * Add correct build dependencies. (Closes: #794144)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 31 Jul 2015 03:10:14 -0400

r-cran-bayesm (3.0-2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 19:54:30 -0400
