=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING
 		mkdir -p debian/r-cran-bayesm/usr/share/doc/r-cran-bayesm/
 		(cd debian/r-cran-bayesm/usr/share/doc/r-cran-bayesm/; ln -s ../../../lib/R/site-library/bayesm/doc/Some_Useful_R_Pointers.pdf ../../../lib/R/site-library/bayesm/doc/Tips_On_Using_bayesm.pdf .)
-
-clean::
-		chmod -x inst/doc/*.pdf
