## r-cran-bayesm 3.1-0.1

=== debian/changelog ===
r-cran-bayesm (3.1-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * Verified d/watch and express this by setting version=4
  * cme fix dpkg-control
  * convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage of CRAN packages
  * Add autopkgtest
  * DEP5
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 14:40:48 +0200
