=== debian/control ===
--- 
+++ 
@@ -1,14 +1,24 @@
 Source: r-cran-bayesm
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, dpkg-dev (>= 1.16.1~), r-cran-rcpparmadillo
-Standards-Version: 3.9.6
-Homepage:  http://www.perossi.org/home/bsm-1
+Build-Depends: debhelper (>= 10),
+               r-base-dev (>= 3.0),
+               dh-r,
+               r-cran-rcpparmadillo
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-bayesm.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-bayesm.git
+Homepage: https://cran.r-project.org/package=bayesm
 
 Package: r-cran-bayesm
 Architecture: any
-Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for Bayesian inference
  The bayesm package covers many important models used in marketing and
  micro-econometrics applications. The package includes:
