=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/bayesm_@ANY_VERSION@@ARCHIVE_EXT@
