## r-cran-bayesm 3.1-1

=== debian/changelog ===
r-cran-bayesm (3.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 10:52:13 +0100

r-cran-bayesm (3.1-0.1-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 17:47:12 +0200

r-cran-bayesm (3.1-0.1-2) unstable; urgency=medium

  * Team upload
  * Do not link to non-existing docs
    Closes: #857414
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 08:15:42 +0100
