=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: r-cran-bayesm
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               r-base-dev (>= 3.0),
+Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
+               r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-bayesm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-bayesm.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesm.git
 Homepage: https://cran.r-project.org/package=bayesm
 
 Package: r-cran-bayesm
