## r-cran-bayesm 3.1-3+dfsg

=== debian/changelog ===
r-cran-bayesm (3.1-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jul 2019 11:50:58 +0200

r-cran-bayesm (3.1-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove autogenerated HTML docs since it is including compressed JS
  * Test-Depends: r-cran-rmarkdown

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:53:13 +0200
