=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesm.git
 Homepage: https://cran.r-project.org/package=bayesm
