## r-cran-bayesm 3.1-4%2Bdfsg

=== debian/changelog ===
r-cran-bayesm (3.1-4+dfsg-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:17:14 +0000

r-cran-bayesm (3.1-4+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:15 +0100

r-cran-bayesm (3.1-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 21:42:42 +0100
