## r-cran-bayesm 3.1-4+dfsg

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-rmarkdown
Restrictions: allow-stderr
