## r-cran-bayesm 3.1-6%2Bdfsg

=== debian/changelog ===
r-cran-bayesm (3.1-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2023 08:32:20 +0200
