=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesm.git
 Homepage: https://cran.r-project.org/package=bayesm
